Loading...
Searching...
No Matches
{un,or}gqr: generate explicit Q from geqrf
LAPACK » Orthogonal/unitary factors (QR, CS, etc.) » QR
Collaboration diagram for {un,or}gqr: generate explicit Q from geqrf:

## Functions

subroutine | cungqr (m, n, k, a, lda, tau, work, lwork, info)
| CUNGQR
subroutine | dorgqr (m, n, k, a, lda, tau, work, lwork, info)
| DORGQR
subroutine | sorgqr (m, n, k, a, lda, tau, work, lwork, info)
| SORGQR
subroutine | zungqr (m, n, k, a, lda, tau, work, lwork, info)
| ZUNGQR

## Detailed Description